#environment #buystrip .grid4col .column { padding-bottom:10px; border:none; }
#environment #buystrip .grid4col .column.first h1 { margin-bottom:7px; }
#environment #buystrip .grid4col .column.first h1 img { margin:0 auto; }
#environment #buystrip .grid4col .column.first .product { margin-bottom:13px; margin-left:-25px; }
#environment #buystrip .grid4col .column span.more,
#environment #buystrip .grid4col .column span.cta { font-size:1.357em; line-height:1.71; }
#environment #buystrip .strip { float:none; }
